| Kea 3.0.2-git

watch_socket.cc File Reference
`#include <config.h>`
`#include <util/watch_socket.h>`
`#include <fcntl.h>`
`#include <errno.h>`
`#include <sstream>`
`#include <string.h>`
`#include <sys/ioctl.h>`
`#include <unistd.h>`
Include dependency graph for watch_socket.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::util